Easy Scale Mod [Besiege v0.45 - v0.60+]

So I successfully downloaded several mods using the UPM for .60+. When I attempt to download this one I get the scaling feature under the block but it will not work. I also don't have the "mods" tab in the options section of besiege.

Any ideas?
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
So I successfully downloaded several mods using the UPM for .60+. When I attempt to download this one I get the scaling feature under the block but it will not work. I also don't have the "mods" tab in the options section of besiege.

Any ideas?
Do any errors appear in the console?
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
To open the console, press the button to the right of L, usually a backtick.
You might have to write "show_logs true" then restart the game to see it
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
I this compatible with game version 1.05 ? I tried both the ">>Download<<" version as well as the multiverse 0.60+ version, none of them worked.
No, AFAIK, but I think there's a version of EasyScale on steam
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
im having an issue, i downloaded spaar's mod loader and put the dll in mods as intended, but it doesnt show up in the mods tab in the main menu.
You don't have to use spaar's modloader anymore. Just use steam workshop mods.
 
Top